<?
if($ku['sponder']>=20)$lr=zl($ku['sponder']); else $lr=rl($ku['sponder']);
$lrl=$ku['sponder']+1;
$lkn=$ku['sponder'];
if($ku['sponder']==0)$lr=50;
if(isset($skidka) AND $skidka==1)$lr=round($lr/2);
if(isset($_GET['level']) && $lkn<30)
{
if(isset($_GET['ok']))
{
if($ku['sponder']>=20){
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `sponder` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
}else{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `sponder` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
}

header("Location:/shop-sponder");
}
require_header ('Подтверждение');
echo "<div class='content'><ul class='block'><li><span>".($ku['cultivator']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Пруд фильтр</span>".($ku['cultivator']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='/images/icons/".($ku['sponder']>=20?"ruby":"ruby").".png' alt='*'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='*' width='16' height='16' src='/images/icons/tick.png'> <a href='/shop-sponder/level/ok'><span>Да, подтверждаю</span></a></li><li><img alt='*' width='16' height='16' src='/images/icons/cross.png'> <a href='/shop-sponder'><span>Нет, отказываюсь</span></a></li></ul>";
include_once 'inc/foot.php';
}
require_header ('Пруд фильтр');
echo'<div class="content">
<div class="block">
<div>

<span class="epic">Пруд фильтр</span>
- Выводит из воды загрязнения, мусор, не позволяя им скапливаться в пруду и отравлять обитателей водоема. Фермер одним кликом может очистить сразу все водоемы.
<div style="clear:both"></div>
<h3>Эффект</h3>
<div class="title">
<div>
Каждый уровень Пруд фильтра увеличивает опыт, получаемый за очистку воды и ускоряет созревание урожая.
Пруд Фильтр 12 уровня увеличит опыт за очистку на 560% и ускорит рост мальков на 60%, а чистить воду можно будет каждые 5 минут!
</div>
<ul>
<li>Эффект Пруд фильтра 7 уровня +40%</li>
<li>8 уровня +40%</li>
<li>9 уровня +60%</li>
<li>10 уровня +80%</li>
<li>11 уровня +100%</li>
<li>12 уровня +120%</li>
<li>с 13 по 20 уровень +100%</li>
<li>Таким образом, использование Пруд фильтра 20
уровня увеличит опыт за очистку на 1360%.</li>
</ul>

</div>
</div>
<div style="clear:both;"></div>
<div class="pt">';

if($ku['sponder']==0)
{
echo "<span><img width='16' height='16' src='/images/icons/tick.png' alt='o'> <a href='/shop-sponder/level'><span>Купить</span></a> (<span>цена</span>: <span><img width='16' height='16' src='/images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span>)</span>";
}
else
{
echo "Текущий уровень: <span class='title'>$ku[sponder]</span> /<span>30</span><br/>";
if($lkn<30)echo "</div><div><a href='/shop-sponder/level'>Повысить уровень</a> <span class='minor'>(цена <span><img width='16' height='16' src='/images/icons/".($ku['sponder']>=20?"ruby":"ruby").".png' alt='o'> <span
class='title'>$lr</span></span>)</span>";
}

echo'</div>
<div class="pt">
<img width="16" height="16" src="/images/icons/cart.png" alt="o">
<a href="/shop">В магазин</a>
</div>
</div>';
include_once 'inc/foot.php';
?>
